Subject: Re: Sensors to detect human presence(motion detectors)

From: [email-masked] (BA6)
Date: 11 Aug 1995 13:14:02 -0400

Lighting Services Inc has developed a motion sensor that they wire to
fixtures in track, accent and display lighting applications.  Perhaps
someone in their design department can guide you further (800)999-9574.